[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParams.ParamValues

Named access to the parameter values.

## Declaration

Source position: db.pas line 1249

`public property TParams.ParamValues : Variant read GetParamValue write SetParamValue;`

## Description

ParamValues provides access to the parameter values (TParam.Value) by name. It is equivalent to reading and writing

    ParamByName(ParamName).Value

## See also

TParam.Value |  | Value as a variant
TParams.ParamByName |  | Return a parameter by name

Documentation generated on: Feb 26 2014